#flyout {
	background-color: transparent;
	position:fixed;
	width:302px;
	top:114px;
	z-index:999;
	text-align:left;
	font-family: 'Muli', sans-serif;
	font-size:0.9rem;
	color:#4B4C4C;
}
#flyout_button {
	width:52px;
	height:42px;
	border-bottom:1px solid #4B4C4C;
}
#flyout.active {
	right:0px;
	-webkit-transition: right 1s; /* Safari */
    	transition: right 1s;
}
#flyout.passive {
	right:-250px;
	-webkit-transition: right 1s; /* Safari */
    	transition: right 1s;
}
#flyout .flyout_address {
	float:left;
	width:250px;
}
#flyout .flyout_address_1 {
	background-color:#C7DAD5;
	font-weight: 700;
	height: 42px;
	border-bottom:1px solid #4B4C4C;
}
#flyout .flyout_address_1 .fa-phone {
    font-size: 1.7rem!important;
    line-height:2.1rem;
}
#flyout .flyout_address_1 .tellink {
    font-size: 1.5rem!important;
    line-height:2rem;
}
#flyout .flyout_address_2 {
	background-color:#fff;
	font-weight: 500;
	line-height: 1.25em;
	font-size: 1em;
	border-left:1px solid #4B4C4C;
	border-bottom:1px solid #4B4C4C;	
}
#flyout .flyout_address_3 {
	background-color:#C7DAD5;
	font-weight: 500;
	line-height: 1.25em;
	font-size: 1em;
	border-left:1px solid #4B4C4C;
	border-bottom:1px solid #4B4C4C;	
}
#flyout .flyout_address_4 {
	background-color:#fff;
	font-weight: 500;
	line-height: 1.25em;
	font-size: 1em;
	border-left:1px solid #4B4C4C;
	border-bottom:1px solid #4B4C4C;	
}
#flyout .flyout_address a {
	color:#4B4C4C;
	text-decoration:none;
	font-size:0.9rem;
}
#flyout .flyout_address a:hover {
	text-decoration:underline;
}
#flyout .flyout_social {
	float:left;
	height:42px;
	width:52px;
	cursor:pointer;
}
#flyout .fa {
	font-size:1.3em;
}
#flyout p {
	margin:0;
	padding:0;
	padding-top:5px;
	padding-bottom:5px;
}
#flyout a.tellink:hover {
	text-decoration:none;
}

#flyout .col_1 {
	width:34px;
	display:inline-block;
	text-align:center;
	vertical-align:top;
}
#flyout .col_2 {
	display:inline-block;
}
@media only screen and (max-width:1200px){

}
